userHabit :
{
  useWubi = FALSE;
  wubiMixed = TRUE;
  useCloud = TRUE;
  useBoxInput = FALSE;
  useWebsitePrompt = TRUE;
  useMP3Aladdin = TRUE;
  contextSensitive = TRUE;
  showCombinedChar = TRUE;
};
Sync : 
{
  SyncUserDictCircle = 1;
  AutoSyncUserDict = true;
};

Local:
{
  LastSyncUserDictTime = 0;
  LastSyncSettingTime = 0;  
  SpeedMeter:
  {
    LastUpdateTime = 0;
    Total = 0;
    DailySum = 0;
  };
};
SpeedMeter : 
{
  SharedTotal = 0;
  WpmRecord = 0;
  SharedDailySum = 0;
  SharedLastUpdateTime = 0;
};
converter :
{
  mainType = 0x00;
  cloudTimeout = 0;
  cloudDelay = 200;
  cloudFailCount = 5;
  cloudItemCount = 2;
  suggestionItemCount = 0;
};

Dict :
{
  SysDictPath = "dict/sysdict.dat";
  SysGramPath = "dict/sysgram.dat";
  UserDictMappingFile = "userdictmapping.dat";
  UserDictIndex = "userdictmapindex.dat";
  PersonalityDictIndexFile = "personalitydictindex.dat";
  PersonalityDictMapFile = "personalitydict.dat";
  LockSysDict = TRUE;
  NameDictPath = "dict/namedict.dat";
  SysFixFile = "dict/sysfix.dat";
  CancleFixFile = "dict/canclefix.dat";
  SysPhraseFile = "dict/fixphrase.dat";
  SysWubiDataPath = "dict/sys.1.dat";
  SysWubiIndexPath = "dict/sys.2.dat";
  FixFile = "fixpos.dat";
  FixIndexFile = "fixposindex.dat";
  FixHeadEnable = TRUE;
  CloudDictFile = "clouddict.dat";
  CloudIndexFile = "cloudindexdict.dat";
  UserPhraseFile = "userphrase.dat";
  UserPhraseIndexFile = "userphraseindex.dat";
  PhraseDictEnable = TRUE;
  UserDictPath = "userdict.dat";
  UserIndexPath = "userindex.dat";
  UserDictMapFile = "userdictmap.dat";
  UserDictSyncFile = "userdictsync.dat";
  UserDictIndexFile = "userdictindex.dat";
  BDictIndexFile = "bdictindex.dat";
  NewWordFile = "newword.bdict";
  AreaDictFile = "areadict.bdict";
  FirstCharJianpin = 1;
  CompleterMinLength = 4;
  MaxCompleterResult = 2;
  ShowPinyin = 0;
  CorrectionFlag = 127;
  CorrectionFlag2 = -1;
  ShengmuFuzzyFlag = 7;
  YunmuFuzzyFlag = 7;
  MaxWordCnt = 0;
  UserDictEnable = 1;
  CloudDictEnable = 1;
  PersonalityDictEnable = 1;
  UserDictEncoded = 0;
  AvailableShuangPinSchemes = "ZiGuang ZhiNengABC PinYinJiaJia WeiRuan ZiRanMa XiaoHe";
  ShuangPinScheme = "";
  ShuangPinMixed = FALSE;
  UserDictLastSyncTime = 0;
  PhraseDictLastSyncTime = 0;
  ShortTimeWordAdjustTimeout = 1800000;
  CellDictEnable = TRUE;
  BiHuaDictPath = "dict/bihua.dat";
  InstalledDict = "";
  ActiveDict = "";
  RenMingEnable = TRUE;
  MultiSentence = TRUE;
  LocationDetectAddress = "iploc.client.baidu.com";
  LocationDetectPort = 80;
  LocationDetectPath = "/ip_loc.php";
  StartupFullWidthChar = false;
  StartupChineseFormat = false;
  StartupEnglishSymbol = false;
  StartupEnglishMode = false;
  ModifyPhraseFile = "dict/modifyphrase.dat";
};

ShuangPin : 
{
	ZiGuang : 
	{
		Name = "紫光双拼";
		UseSemicolon = TRUE;
		ShengMu : 
		{
			ch="a";
			sh="i";
			zh="u";
		};
		YunMu :
		{
			ai="p";
			an="r";
			ang="s";
			ao="q";
			ei="k";
			en="w";
			eng="t";
			er="j";
			ia="x";
			ian="f";
			iang="g";
			iao="b";
			ie="d";
			in="y";
			ing=";";
			iong="h";
			iu="j";
			ong="h";
			ou="z";
			ua="x";
			uai="y";
			uan="l";
			uang="g";
			ue="n";
			ui="n";
			un="m";
			uo="o";
		};
		YinJie :
		{
			a="oa";
			ai="op";
			an="or";
			ang="os";
			ao="oq";
			e="oe";
			ei="ok";
			en="ow";
			eng="ot";
			er="oj";
			o="oo";
			ou="oz";
		};
	};
	
	ZhiNengABC : 
	{
		Name = "智能ABC";
		UseSemicolon = FALSE;
		ShengMu : 
		{
			ch="e";
			sh="v";
			zh="a";
		};
		YunMu :
		{
			ai="l";
			an="j";
			ang="h";
			ao="k";
			ei="q";
			en="f";
			eng="g";
			er="r";
			ia="d";
			ian="w";
			iang="t";
			iao="z";
			ie="x";
			in="c";
			ing="y";
			iong="s";
			iu="r";
			ong="s";
			ou="b";
			ua="d";
			uai="c";
			uan="p";
			uang="t";
			ue="m";
			ui="m";
			un="n";
			uo="o";
			ve="v";
		};
		YinJie :
		{
			a="oa";
			ai="ol";
			an="oj";
			ang="oh";
			ao="ok";
			e="oe";
			ei="oq";
			en="of";
			eng="og";
			er="or";
			o="oo";
			ou="ob";
		};
	};
	
	PinYinJiaJia : 
	{
		Name = "拼音加加";
		UseSemicolon = FALSE;
		ShengMu : 
		{
			ch="u";
			sh="i";
			zh="v";
		};
		YunMu :
		{
			ai="s";
			an="f";
			ang="g";
			ao="d";
			ei="w";
			en="r";
			eng="t";
			er="q";
			ia="b";
			ian="j";
			iang="h";
			iao="k";
			ie="m";
			in="l";
			ing="q";
			iong="y";
			iu="n";
			ong="y";
			ou="p";
			ua="b";
			uai="x";
			uan="c";
			uang="h";
			ue="x";
			ui="v";
			un="z";
			uo="o";
		};
		YinJie :
		{
			a="aa";
			ai="as";
			an="af";
			ang="ag";
			ao="ad";
			e="ee";
			ei="ew";
			en="er";
			eng="et";
			er="eq";
			o="oo";
			ou="op";
		};
	};
	
	WeiRuan : 
	{
		Name = "微软双拼";
		UseSemicolon = TRUE;
		ShengMu : 
		{
			ch="i";
			sh="u";
			zh="v";
		};
		YunMu :
		{
			ai="l";
			an="j";
			ang="h";
			ao="k";
			ei="z";
			en="f";
			eng="g";
			er="r";
			ia="w";
			ian="m";
			iang="d";
			iao="c";
			ie="x";
			in="n";
			ing=";";
			iong="s";
			iu="q";
			ong="s";
			ou="b";
			ua="w";
			uai="y";
			uan="r";
			uang="d";
			ue="t";
			ui="v";
			un="p";
			uo="o";
			v="y";
			ve="v";
		};
		YinJie :
		{
			a="oa";
			ai="ol";
			an="oj";
			ang="oh";
			ao="ok";
			e="oe";
			ei="oz";
			en="of";
			eng="og";
			er="or";
			o="oo";
			ou="ob";
		};
	};
	
	ZiRanMa : 
	{
		Name = "自然码";
		UseSemicolon = FALSE;
		ShengMu : 
		{
			zh="v";
			ch="i";
			sh="u";
		};
		YunMu :
		{
			iu="q";
			ua="w";
			ia="w";
			uan="r";
			van="r";
			ue="t";
			uai="y";
			ing="y";
			uo="o";
			un="p";
			iong="s";
			ong="s";
			uang="d";
			iang="d";
			en="f";
			eng="g";
			ang="h";
			an="j";
			ao="k";
			ai="l";
			ei="z";
			ie="x";
			iao="c";
			ui="v";
			ou="b";
			in="n";
			ian="m";
		};
		YinJie :
		{
			a="aa";
			ai="ai";
			an="an";
			ang="ah";
			ao="ao";
			e="ee";
			ei="ei";
			en="en";
			eng="eg";
			er="er";
			o="oo";
			ou="ou";
		};
	};
	
	XiaoHe : 
	{
		Name = "小鹤双拼";
		UseSemicolon = FALSE;
		ShengMu : 
		{
			zh="v";
			ch="i";
			sh="u";
		};
		YunMu :
		{
			iu="q";
			ei="w";
			uan="r";
			van="r";
			ue="t";
			ui="v";
			un="y";
			uo="o";
			ie="p";
			ong="s";
			iong="s";
			ai="d";
			en="f";
			eng="g";
			ang="h";
			uai="k";
			ing="k";
			an="j";
			iang="l";
			uang="l";
			ou="z";
			ia="x";
			ua="x";
			ao="c";
			in="b";
			iao="n";
			ian="m";
		};
		YinJie :
		{
			a="aa";
			ai="ai";
			an="an";
			ang="ah";
			ao="ao";
			e="ee";
			ei="ei";
			en="en";
			eng="eg";
			er="er";
			o="oo";
			ou="ou";
		};
	};
};

BaseSetting:
{
  FuzzyCheck = 0;
};

PressSetting:
{
  ApplyWord = TRUE;
  Key = 1;
  SecondThirdCandidate = 2;
  SystemMenu = -2147090355;
  SoftKeyboard = -2147090357;
  SimpleTraditionalSwith = -2147090362;
  RandomSkinHotkey = -2147090360;
  EmotionAndSymbol = -2147090366;
  NextPageKey = 7;
  NumpadEnabledForSelecting = FALSE;
};

AdvancedSetting:
{
  HideSysPhrase = FALSE;
};

DictManager:
{
  CellDictAutoUpdate = TRUE;
  NewWordUpdateNotifications = TRUE;
  NewWordUpdateLastNotifyTime = "";
  CellDictAutoUpdateInterval = 200;
};

UI:
{
 HideStatusBar = FALSE;
 EmbedLangbar = FALSE;
 SkinName = "默认皮肤";
 SkinID = "D1F26BC9-07AF-49ef-A58D-3FD1FF48EE71";
 GradualType = 0;
 CandidateCount = 5;
 Horizontal = 1;
 Alpha = 255;
 FollowCursor = 1;
 StretchWithFont = 1;
};

Common:
{
  activedAccount = "";
  sessionId = "";
  AutoSyncSetting = true;
  AutoSyncInterval = 14400;
  Records = "";
  PendingNotification = "";
};

System:
{
  AutoQuitTime = 10;
};

InputLimitSetting : 
{
  InputLimitCheck = 0;
  InputLimitNum = 9;
};
